<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'az', version '4.1'.
 *
 * @package     auth_shibboleth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'Audentifikasiya üsulunun adı';
$string['auth_shib_changepasswordurl'] = 'Parolun dəyişdirilmə linki';
$string['auth_shib_convert_data'] = 'Verilənlərin modifikasiya APİ';
$string['auth_shib_convert_data_description'] = 'Bu APİ-dən istifadə edərək gələcəkdə gizli parolun təmin etdiyi məlumatı dəyişdirmək mümkün olacaq. Gələcək təlimatlar üçün <a href="../auth/shibboleth/README.txt">README</a> oxuyun.';
$string['auth_shib_convert_data_warning'] = 'Fayl mövcud deyil və ya veb-server tərəfindən oxunmur!';
$string['auth_shib_idp_list'] = 'İdentifikasiya operatorları';
$string['auth_shib_idp_list_description'] = 'İdentifikasiya operatorları';
$string['auth_shibboleth_errormsg'] = 'Zəhmət olmasa üzv olduğunuz təşkilatı seçin!';
$string['auth_shibboleth_login'] = 'Gizli parol girişi';
$string['auth_shibboleth_login_long'] = 'Gizli parolla Moodle-a giriş';
$string['auth_shibboleth_manual_login'] = 'Təlimat login';
$string['auth_shibboleth_select_member'] = 'Mən ... üzvüyəm';
$string['auth_shibboleth_select_organization'] = 'Gizli parolla audentifikasiya üçün, zəhmət olmasa aşağıdaki siyahıdan t
şkilatınızı seçin:';
