<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'az', version '4.1'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Düzləndirmə';
$string['badgedetails'] = 'Nişan təfərrüatları';
$string['badges'] = 'Nişanlar';
$string['bendorsement'] = 'Təqdiqləmə';
$string['claimcomment'] = 'Təsdiqləmə şərhi';
$string['claimid'] = 'İddia URL-u';
$string['contact'] = 'Əlaqə';
$string['dateawarded'] = 'Buraxılış tarixi';
$string['expired'] = 'Vaxtı bitib';
$string['expirydate'] = 'Bitmə tarixi';
$string['imageauthoremail'] = 'Şəkilin müəllifinin e-poçt ünvanı';
$string['imageauthorname'] = 'Şəkilin müəllifinin adı';
$string['imageauthorurl'] = 'Şəkilin müəllifinin URL ünvanı';
$string['imagecaption'] = 'Şəkilaltı qeyd';
$string['issuancedetails'] = 'Nişanın bitmə tarixi';
$string['issuerdetails'] = 'İxracatçı haqqında';
$string['issueremail'] = 'E-poçt ünvanı';
$string['issuername'] = 'İxracatçının adı';
$string['issuerurl'] = 'İxracatçının URL-u';
$string['language'] = 'Dil';
$string['noalignment'] = 'Bu nişanda hər hansı kənar bacarıqlar və standartlar yoxdur.';
$string['nobadges'] = 'Hal-hazırda istifadəçinin qazanc əldə edə biləcəyi hər hansı bir nişan yoxdur.';
$string['norelated'] = 'Bu nişanda onunla baölı heç bir nişan yoxdur.';
$string['recipientdetails'] = 'Alıcının haqqında';
$string['relatedbages'] = 'Əlaqəli nişanlar';
$string['version'] = 'Versiya';
$string['warnexpired'] = '(Bu nişanın vaxtı bitib)';
