<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'az', version '4.1'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Qiymət al';
$string['activities'] = 'Elementlər';
$string['activitiescompleted'] = 'Kurs elementlərinin yerinə yetirilməsi';
$string['activitycompletion'] = 'Kurs elementinin yerinə yetirilməsi';
$string['aggregationmethod'] = 'Birləşdirmə üsulu';
$string['all'] = 'Bütün kriteriyalara cavab verir';
$string['any'] = 'İstənilən kriteriyaya cavab versin';
$string['approval'] = 'Təsdiqləmə';
$string['badautocompletion'] = 'Avtomatik tamamlama parametrini işə saldıqda, Siz həm də, (aşağıda) ən azı bir tələbi işə salmalısınız.';
$string['completed'] = 'Başa çatdı';
$string['completedunlocked'] = 'Tamamlama parametrləri açılmışdır';
$string['completedunlockedtext'] = 'Dəyişikliklər yadda saxlanıldıqda tələbələrin bütün nailiyyətləri silinəcəkdər. Fikrinizi dəyişsəniz həmin formanı yadda saxlamayın.';
$string['completedwarning'] = 'Tamamlama parametrləri söndürülmüşdür';
$string['completedwarningtext'] = 'Bir və ya bir neçə tələbə ({$a}) artıq bu elementi tamamlamışdır. Tənzimləmələrin silinməsi onların nailiyyətlərinin silinməsinə səbəb olacaq və istifadəçiləri çaşdıra bilər. Bununla əlaqədar olaraq, tənzimləmələr söndürülmüşdür. Həddən artıq vacib olmasa onu açmayın.';
$string['completion'] = 'Fəaliyyətin izlənilməsi';
$string['completion-alt-auto-enabled'] = 'Sistem şərtlərə müvafiq olaraq bu elementi tamamlanmış kimi qeyd etmişdir';
$string['completion-alt-auto-fail'] = 'Başa çatmış: {$a} (qiymət keçid balından aşağıdır)';
$string['completion-alt-auto-n'] = 'Başa çatmayan: {$a}';
$string['completion-alt-auto-n-override'] = 'Başa çatmayan: {$a->modname} (set by {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Başa çatmış: {$a} (qiymət keçid ballını keçmişdir)';
$string['completion-alt-auto-y'] = 'Başa çatmış: {$a}';
$string['completion-alt-auto-y-override'] = 'Başa çatmış: {$a->modname} (set by {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Tələbələr bu elementi tamamlanmış kimi qeyd edə bilərlər';
$string['completion-alt-manual-n'] = 'Başa çatmış: {$a} tamamlanmış kimi işarələmək üçün seçin';
$string['completion-alt-manual-n-override'] = 'Başa çatmayan: {$a->modname} (set by {$a->overrideuser}). Tamamlanmış kimi işarələmək üçün seçin.';
$string['completion-alt-manual-y'] = 'Başa çatmış: Tamamlanmamış kimi qeyd etmək üçün seçin';
$string['completion-alt-manual-y-override'] = 'Başa çatmış: {$a->modname} (set by {$a->overrideuser}). Başa çatmamış kimi işarələmək üçün seçin.';
$string['completion_automatic'] = 'Şərtləri həyata keçirərkən kurs elementini tamamlanmış kimi əks etdirin';
$string['completion_help'] = 'Bu parametr işə salınsa, konkret şərtlərə müvafiq olaraq kurs elementlərinin tamamlanması (əllə və ya avtomatik olaraq) izləniləcəkdir. Bir neçə şərt təyin etmək olar, bu halda isə BÜTÜN şərtlər ödənilərkən element tamamlanmış hesab olunacaq.

Kurs səhifəsindəki eLement adının yanındaki işarə elementin tamamlandığını göstərir.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Tələbələr kurs elementini əllə tamamlanmış kimi qeyd edə bilərlər.';
$string['completion_none'] = 'Elementin tamamlanmasını qeyd etməyin';
$string['completiondisabled'] = 'Söndürülmüşdür, element(lərin) tənzimləmələrində görünmür';
$string['completionenabled'] = 'İşə salınmışdır, fəaliyyətin izlənməsi tənzimləmələri və ayrı kurs elementlərinin parametrləri vasitəsilə idarə olunur';
$string['completionexpected'] = 'Tamamlanmanın planlaşdırılmış taxiri';
$string['completionexpected_help'] = 'Bu tənzimləmə kurs elementinin tamamlanma tarixini müəyyən edir. Bu tarix tələbələr üçün görünməzdir və yalnız elementin tamamlanma hesabatında görünür.';
$string['completionicons'] = 'Tamamlanmanın qeyd olunması üçün ayrılmış sahələr';
$string['completionicons_help'] = 'Element adının yanındaki işarə elementin tamamlandığını göstərmək üçün istifadə oluna bilər.

Əgər nöqtəli işarə göstərilbdirsə, Siz ona toxunaraq elementin tamamlandığını qeyd edə bilərsiniz. (təkrar toxunuşla işarə ləğv olunur) Bu işarə məcburi deyil və yalnız Sizin kursdaki irəliləmələrinizin izlənilmə üsuludur.

Boş sahə göstərildiyi onu göstərir ki, o, müəllimlərin təyin etdiyi şərtlərə müvafiq olaraq elementin tamamlanmasından sonra avtomatik olaraq yaranacaqdır.';
$string['completionmenuitem'] = 'Tamamlanma';
$string['completionnotenabled'] = 'Tamamlanma söndürülmüşdür';
$string['completionnotenabledforcourse'] = 'Bu kurs üçün tamamlanma söndürülmüşdür';
$string['completionnotenabledforsite'] = 'Bu sayt üçün tamamlanma söndürülmüşdür';
$string['completionsettingslocked'] = 'Tamamlanma tənzimləmələri bloklanmışdır';
$string['completionusegrade'] = 'Qiymət tələb olunur';
$string['completionusegrade_desc'] = 'Tələbə bu elementin tamaladığı üçün qiymət almalıdır';
$string['completionusegrade_help'] = 'Bu variant qeyd olunduğu halda, element tamamlanmış hesab olunur və tələbə qiymət alır. Elementin tənzimləmələrində keçid balı qeyd olunubsa, tamamlanmanın mənfi və ya müsbıt qiymətinin işarəsi göstəriləcəkdir.';
$string['completionview'] = 'Baxış keçirilməsi tələb olunur';
$string['completionview_desc'] = 'Tələbə bu elementin tamamlanmış hesab olunması ünün ona baxış keçirməlidir.';
$string['configenablecompletion'] = 'Bu parametr işə salındığı halda, Sizin kurs elementinin tamamlanmasını izləmək imkanınız olacaqdır.';
$string['confirmselfcompletion'] = 'Tamamlanmanın sərbəst təsdiqlənməsi';
$string['coursealreadycompleted'] = 'Siz artıq bu kursu biitirmisiniz';
$string['coursecomplete'] = 'Kurs tamamlanıb';
$string['coursecompleted'] = 'Kurs tamamlanıb';
$string['coursecompletion'] = 'Kursun tamamlanması';
$string['coursegrade'] = 'Kurs qiymətlənməsi';
$string['coursesavailable'] = 'Əlyetərli kurslar';
$string['coursesavailableexplaination'] = '<i>Bu siyahıda kursun görünməsi üçün onun tamamlanmasının izlənilmə meyarları təyin olunmalıdır</i>';
$string['criteria'] = 'Meyarlar';
$string['criteriagroup'] = 'Meyar qrupu';
$string['criteriarequiredall'] = 'Aşağıda göstərilmiş meyarların hamısına cavab verilməlidir';
$string['criteriarequiredany'] = 'Aşağıda göstərilmiş istənilən meyara cavab verilməlidir';
$string['csvdownload'] = 'Elektron cədvəl formatında yüklə  (UTF-8 .csv)';
$string['datepassed'] = 'Keçid tarixi';
$string['days'] = 'Günlər';
$string['done'] = 'Hazırdır';
$string['editcoursecompletionsettings'] = 'Kursun tamamlanmasını izləmək üçün tənzimləmələr';
$string['enablecompletion'] = 'Tamamlanma izlənimləsini işə sal';
$string['enrolmentduration'] = 'Qalan günlər';
$string['err_noactivities'] = 'Tamamlanma izlənimləsi parametri heç bir kurs elementi üçün işə salınmamışdır, buna görə də göstəriləcək heç bir şey yoxdur. Siz onu ayrı element parametrlərin redaktəsi zamanı tənzimləyə bilərsiniz.';
$string['err_nocourses'] = 'Tamamlanma izlənimləsi parametri heç bir kurs elementi üçün işə salınmamışdır, buna görə də göstəriləcək heç bir şey yoxdur. Siz onu kursun tənzimləmələrində sazlaya bilərsiniz.';
$string['err_nograde'] = 'Bu kurs üçün kursun keçid qiyməti təyin edilməyib. Bu meyarı işə salmaq üçün bu kurs üçün keçid qiymətini yaratmaq lazımdır.';
$string['err_noroles'] = 'Bu kursda \'moodle/course:markcomplete\'  hüquqlu rol yoxdur. Siz bu növ meyarı lazımi rollara hüquq verərək işə sala bilərsiniz.';
$string['err_nousers'] = 'Bu kursda və ya qrupda tamamlanma haqda məlumatın göstəriləcəyi tələblər yoxdur. (Susma rejimində tamamlanma haqda məlumat yalnız tələbələrə göstəriləcək, buna görə görə də tələbələr olmadıqda, Siz bu səhvi görəcəksiniz. Administratorlar bu parametri administrator səhifəsində dəyişə bilərlər)';
$string['err_settingslocked'] = 'Bir və ya bir neçə tələbə artıq bu tamamlanma meyarına cavab veriblər, buna görə də, tənzimləmələr bloklanmışdır. Blok açılarkən həmin istifadəçilərin tamamlanma meyarlarının tənzimləmələri silinəcək və çaşğınlıq yarana bilər.';
$string['err_system'] = 'Tamamlanma ilə əlaqədar olaraq daxili sistem səhvi baş vermişdir. (Sistem administratorları ətraflı şəkildə baxış keçirmək üçün tənzimləmə məlumatını işə sala bilərlər)';
$string['excelcsvdownload'] = 'Excel-də müvafiq formatda yüklə (.csv)';
$string['failed'] = 'Alınmadı';
$string['fraction'] = 'Hissə';
$string['inprogress'] = 'Proses gedir';
$string['manualcompletionby'] = 'Tamamlanma haqqında işarəni kiməllə qeyd etməlidir?';
$string['manualselfcompletion'] = 'Tamamlnma haqqənda qeydi istifadəçi özü qoya bilər';
$string['markcomplete'] = 'Tamamlanmış kimi qeyd et';
$string['markedcompleteby'] = 'Tamamlanma haqqıdna qeydi {$a} istifadəçi etmişdir';
$string['markingyourselfcomplete'] = 'Sərbəst şəkildə tamamlanmış kimi qeyd et';
$string['moredetails'] = 'Ətraflı';
$string['nocriteriaset'] = 'Bu kurs üçün tamamlanma meyarı təyin edilməyib';
$string['notenroled'] = 'Siz bu kursa yazılmamısınız';
$string['nottracked'] = 'Bu kursu tamamladığınıza görə hal-hazırda onu izləmirsiniz';
$string['notyetstarted'] = 'Hələ başlamayıb';
$string['pending'] = 'Gözlənilir';
$string['periodpostenrolment'] = 'Kursa yazıldıqdan sonraki müddət';
$string['progress'] = 'Tələbənin nailiyyətləri';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Əvvəlki tədrisin tanınması';
$string['remainingenroledfortime'] = 'Müəyyən vaxt müddəti ərzində qeydiyyatda qal';
$string['remainingenroleduntildate'] = 'Qeyd edilmiş müddətədək qeydiyyatda qal';
$string['reportpage'] = '{$a->from}-dən   {$a->to}-dək   {$a->total} istifadəçiləri göstər.';
$string['requiredcriteria'] = 'Mütləq meyarlar';
$string['restoringcompletiondata'] = 'Tamamlanma məlumatlarının qeyd olunması';
$string['saved'] = 'Yaddaşda saxlanılmışdır';
$string['seedetails'] = 'Ətraflı';
$string['self'] = 'Sərtbəst';
$string['selfcompletion'] = 'Sərbəst tamamlanma';
$string['showinguser'] = 'İstifadəçi haqqında məlumat göstərilir';
$string['todo'] = 'Tapşırıq';
$string['unenrolingfromcourse'] = 'Kursdan qeydiyyatdan çıxarılma';
$string['unenrolment'] = 'Kursdan qeydiyyatdan çıxarılma';
$string['unit'] = 'Modul';
$string['unlockcompletion'] = 'Tənzimləmələri aç';
$string['unlockcompletiondelete'] = 'Tənzimləmələri aç vəistifadəçilərin element tamamlamaları haqda məlumatları sil';
$string['usealternateselector'] = 'Kurs seçimin müvafiq üsulundan istifadə et';
$string['usernotenroled'] = 'İstifadəçi bu kursa yazılmamışdır';
$string['viewcoursereport'] = 'Kurs üzrə hesabata bax';
$string['viewingactivity'] = '"{$a}" elementinin baxışı';
$string['writingcompletiondata'] = 'Tamamlanma məlumatlarının qeyd olunması';
$string['xdays'] = '{$a} gün';
$string['yourprogress'] = 'Sizin nailiyyətləriniz';
