<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'az', version '4.1'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Redaktor haqqında';
$string['absbottom'] = 'Sətirin alt hissəsi boyunca';
$string['acteditorshhdr'] = 'Mənt redaktorları əlyetərlidir';
$string['address'] = 'Ünvan';
$string['alertnoselectedtext'] = 'Siz əvvəlcə mətni seçməlisiniz!';
$string['alignment'] = 'Qruplaşdırma';
$string['alternatetext'] = 'Alternativ mətn';
$string['anchorhelp'] = 'Bu parametr yalnız nişan yaratmağa imkan verir. Siz linki əllə yaratmalısınız.';
$string['anchorname'] = 'Nişanın adı';
$string['anchors'] = 'Nişanlar';
$string['baseline'] = 'Baza xətti ilə';
$string['bold'] = 'Bold';
$string['borderthickness'] = 'Sərhəddin qalınlığı';
$string['bottom'] = 'Aşağı hissə boyunca';
$string['browse'] = 'Seç';
$string['cancel'] = 'Ləğv et';
$string['cellpadding'] = 'Mətnin sərhəddi keçməsi';
$string['choosechar'] = 'Simvolu seç';
$string['chooseicon'] = 'Daxil etmə üçün işarəni seç';
$string['close'] = 'Bağla';
$string['closeafterreplace'] = 'Əvəzetmədən sonra bağla';
$string['cols'] = 'Sütunlar';
$string['configeditorplugins'] = 'Zəhmət olmasa, istifadə etmək istədiyiniz mətn plugin-lərini seçin və onları müvafiq sıralamada yerləşdirin.';
$string['copy'] = 'Seçilmişləri köçürün';
$string['createanchor'] = 'Nişan yarat';
$string['createfolder'] = 'Qovluq yarat';
$string['createlink'] = 'Veb-link daxil et';
$string['cut'] = 'Seçilmişləri kəs';
$string['cutpastemozilla'] = 'Təəssüf ki, Siz bu onlayn redaktora mətn daxil etmək üçün standart klaviatura qısa yollarından (və ya "Daxil et" düyməsindən) istifadə edə bilməzsiniz. Buna səbəb Mozilla və Firefox brauzerlərinin bəzi versiyalarında quraşdırılmış təhlükəsizlik tənzimləmələridir.<br /><br /> Aşağıdaki tövsiyələrdən birindən istifadə etməyə çalışın: <br /> (1) CTRL-v, əvəzinə SHIFT-Insert -dən istifadə etin<br /> (2) Brauzerinizdə Redaktə->Daxil et menyusundan istifadə edin <br /> (3) user.js faylını redaktə edərək brauzerinizin tənzimləmələrini dəyişin . <br /><br /> Ətraflı məlumat üçün Ok düyməsini, redaktəyə geri dönmək üçün isə "Ləğv et" düyməsini sıxın.';
$string['delete'] = 'Sil';
$string['editors'] = 'Mənt redaktorları';
$string['editorsettings'] = 'Redaktor rəhbərliyi';
$string['enterurlfirst'] = 'Əvvəlcə URL daxil etmək lazımdır';
$string['filebrowser'] = 'Fayl siyahısı';
$string['findwhat'] = 'Aşkarla';
$string['fontname'] = 'Şriftin adı';
$string['fontsize'] = 'Şriftin ölçüsü';
$string['forecolor'] = 'Şriftin rəngi';
$string['formatblock'] = 'Format';
$string['fullscreen'] = 'Tam funksiyalı redaktor';
$string['heading'] = 'Başlıq';
$string['height'] = 'Hündürlük';
$string['hilitecolor'] = 'Fon rəngi';
$string['horizontal'] = 'Üfüqi';
$string['horizontalrule'] = 'Üfüqi xətt';
$string['htmlmode'] = 'İlkin HTML-kodu';
$string['imageurl'] = 'Təsvir URL-ünvanı';
$string['insertchar'] = 'Xüsusi simvol daxil et';
$string['insertimage'] = 'Şəkil daxil et';
$string['insertlink'] = 'Link daxil et';
$string['insertsmile'] = 'Smayl daxil et';
$string['inserttable'] = 'Cədvəl daxil et';
$string['italic'] = 'Kursiv';
$string['itemsreplaced'] = 'sətirlər əvəz olundu!';
$string['justifycenter'] = 'Mərkəzdən';
$string['justifyfull'] = 'Eninə';
$string['justifyleft'] = 'Sol tərəfdən';
$string['justifyright'] = 'Sağ tərəfdən';
$string['lang'] = 'Dil';
$string['layout'] = 'Format';
$string['left'] = 'Sol tərəfdən';
$string['lefttoright'] = 'İstiqamət soldan sağadır';
$string['linkproperties'] = 'Linkin xüsusiyyətləri';
$string['linktarget'] = 'Çərçivə';
$string['linktargetblank'] = 'Yeni pəncərə';
$string['linktargetnone'] = 'Heç biri';
$string['linktargetother'] = 'Digər çərçivədə (sıralama olmadan)';
$string['linktargetself'] = 'Bu çərçivədə';
$string['linktargettop'] = 'Bu pəncərədə';
$string['linktitle'] = 'Başlıq';
$string['linkurl'] = 'URL-ünvan';
$string['matchcase'] = 'Qeydiyyatı nəzərə al';
$string['middle'] = 'Mərkəzdən';
$string['minimize'] = 'Adi redaktora geri dön';
$string['move'] = 'Yerini dəyiş';
$string['multi'] = 'Çox';
$string['mustenterurl'] = 'Zəhmət olmasa, URL daxil edin';
$string['nolink'] = 'Avto-əlaqələndiriciyə yol vermə';
$string['normal'] = 'Adi';
$string['notimage'] = 'Seçilmiş fayl şəkil edyil. Zəhmət olmasa, şəkili seçin';
$string['notset'] = 'Seçilməyib';
$string['ok'] = 'OK';
$string['options'] = 'Seçim';
$string['orderedlist'] = 'Nömrələmə siyahısı';
$string['paste'] = 'Keşdən daxil et';
$string['path'] = 'Yol';
$string['percent'] = 'Faiz';
$string['pixels'] = 'Piksel';
$string['pleaseenteralt'] = 'Zəhmət olmasa, alternativ mətn daxil edin';
$string['popupeditor'] = 'Redaktor bütün ekran üzrə';
$string['preformatted'] = 'Təyin edilmiş format üzrə';
$string['preview'] = 'Baxış';
$string['properties'] = 'Xüsusiyyətlər';
$string['redo'] = 'Son əməliyyata geri dön';
$string['regularexpressions'] = 'Daimi ifadələrdən istifadə et';
$string['removelink'] = 'Linki sil';
$string['rename'] = 'Adını dəyiş';
$string['replaceall'] = 'Hamısını əvəz et';
$string['replacewith'] = '... ilə əvəz et';
$string['right'] = 'Sağ hissə ilə';
$string['righttoleft'] = 'İstiqamət sağdan soladır';
$string['rows'] = 'Sətirlər';
$string['searchandreplace'] = 'Axtarış və əvəzləmə';
$string['searchnotfound'] = 'Axtarılan sətir aşkarlanmadı!';
$string['selectcolor'] = 'Rəngi seç';
$string['selection'] = 'Seçim';
$string['showhelp'] = 'Redaktor yardımı';
$string['size'] = 'Ölçü';
$string['subscript'] = 'Sətri simvol';
$string['superscript'] = 'Sətrüstü simvol';
$string['textindicator'] = 'Cari stil';
$string['textmode'] = 'Siz hazırda ilkin kod rejimindən istifadə edirsiniz. Vizual redaktə rejiminə geri dpnmək üçün [<>] düməsini sıxın.';
$string['texttop'] = 'Sətrin yuxarı hissəsi ilə';
$string['top'] = 'Yuxarı hissə ilə';
$string['type'] = 'Növ';
$string['undo'] = 'Son əməliyyatı ləğv et';
$string['unorderedlist'] = 'Etiketlənmiş siyahı';
$string['upload'] = 'Yüklə';
$string['vertical'] = 'Şaqul';
$string['width'] = 'En';
$string['wordclean'] = 'Word HTML-i təmizlə';
$string['zip'] = 'Zip-arxiv yarat';
