<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'az', version '4.1'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'HTTP üzərindən dinamik uyğunlaşdırılmış yayım (MPEG-DASH)';
$string['application/epub_zip'] = 'EPUB kitab';
$string['application/json'] = '{$a->MIMETYPE2} mətn';
$string['application/msword'] = 'MS Word sənədi';
$string['application/pdf'] = 'PDF cənədi';
$string['application/vnd.moodle.backup'] = 'Moodle ehtiyyat nüsxələmə';
$string['application/vnd.ms-excel'] = 'Excel cədvəli';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 makro akriv edilmiş iş kitabı';
$string['application/vnd.ms-powerpoint'] = 'PowePoint prezentasiyası';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument Cədvəl';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument Cədvəl nümunəsi';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument Mətn sənədi';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument Mətn nümunəsi';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument Veb-səhifə nümunəsi';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007 təqdimat';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 slaydşou';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 cədvəl';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 nümunəsi';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 sənəd';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote təqdimatı';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Saylar cədvəli';
$string['application/x-iwork-pages-sffpages'] = 'iWork Səhifələr sənədi';
$string['application/x-javascript'] = 'JavaScript mənbəyi';
$string['application/x-mpegURL'] = 'HTTP canlı yayım (HLS)';
$string['application/x-mspublisher'] = 'Nəşriyyat sənədi';
$string['application/x-shockwave-flash'] = 'Flaş animasiya';
$string['application/xhtml_xml'] = 'XHTML sənədi';
$string['archive'] = 'Arxiv ({$a->EXT})';
$string['audio'] = 'Səsə faylı ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Fayl';
$string['group:archive'] = 'Arxiv faylları';
$string['group:audio'] = 'Səs faylları';
$string['group:document'] = 'Sənəd faylları';
$string['group:html_audio'] = 'Brauzerin özünün dəstəklədiyi yerli səs faylları';
$string['group:html_track'] = 'HTML cığırı faylları';
$string['group:html_video'] = 'Brauzerin özünün dəstəklədiyi yerli video faylları';
$string['group:image'] = 'Şəkil faylları';
$string['group:media_source'] = 'Media yayımı';
$string['group:optimised_image'] = 'Uyğunlaşdırılması lazım olan şəkil faylları, məsələn, nişanlar';
$string['group:presentation'] = 'Təqdimat fayları';
$string['group:sourcecode'] = 'Mənbə kodu';
$string['group:spreadsheet'] = 'Cədvəl faylları';
$string['group:video'] = 'Video fayllar';
$string['group:web_audio'] = 'Vebdə istifadə olunan səs faylları';
$string['group:web_file'] = 'Veb fayllar';
$string['group:web_image'] = 'Vebdə istifadə olunan şəkil faylları';
$string['group:web_video'] = 'Vebdə istifadə olunan video faylları';
$string['image'] = 'Şəkil ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows nişanı';
$string['text/css'] = 'Kaskad üslub cədvəli';
$string['text/csv'] = 'Vergüllə ayrılmış dəyərlər';
$string['text/html'] = 'HTML sənədləri';
$string['text/plain'] = 'Mətn sənədi';
$string['text/rtf'] = 'RTF sənədi';
$string['text/vtt'] = 'Veb video mətn cığırı';
$string['video'] = 'Video fayllar ({$a->EXT})';
